@charset "utf-8";
/* CSS Document */

body {
 background:white;
}

.container {
 width:1000px;
 height:1050px;
 position:absolute;
 top:0px;
 left:50%;
 margin-left:-500px;
 overflow:hidden;
}

.fejlec {
	width:1000px;
	height:387px;
	/*background:url(sysimg/fejlec.jpg);*/
	position:absolute;
	top:0px;
	left:0px;
}
.hatter {
	width:999px;
	height:663px;
	position:absolute;
	top:386px;
	left:0px;
	background:url(sysimg/hatter.jpg);
}
.tab1 {
	background:url(sysimg/menu1_op.png);
	width:274px;
	height:80px;
	position:absolute;
	left:50px;
	bottom:0px;
	cursor:pointer;
}
.tab2 {
	background:url(sysimg/menu2.png);
	width:274px;
	height:80px;
	position:absolute;
	left:364px;
	bottom:0px;
	cursor:pointer;
}
.tab3 {
	background:url(sysimg/menu3_op.png);
	width:274px;
	height:80px;
	position:absolute;
	left:678px;
	bottom:0px;
	cursor:pointer;
}
.menusor {
	width:auto;
	height:40px;
	top:40px;
	right:55px;
	position:absolute;
}
.menupont {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:black;
	font-weight:normal;
	background-color:transparent;
}
.menupont:hover {
	color:#333;
	cursor:pointer;
}
.menudiv {
	float:left;
	margin-left:15px;
	margin-right:15px;
}

.hdivider {
	 background:url(sysimg/hdivider.png);
	 width:560px;
	 height:1px;
	 position:absolute;
	 top:250px;
	 right:80px;
}

.kisszoveg {
	position:absolute;
	top:185px;
	right:80px;
	width:440px;
	height:48px;
	overflow:hidden;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:818181;
}

.menusor2 {
	width:auto;
	height:40px;
	top:70px;
	right:-100%;
	position:absolute;
}
.menupont2 {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:black;
	font-weight:normal;
	background-color:transparent;
}
.menupont2:hover {
	color:#333;
	cursor:pointer;
}

.kozepresz {
 width:560px;
 height:320px;
 position:absolute;
 top:255px;
 right:80px;
 overflow:hidden;
 visibility:hidden;
}
.footer {
 width:1000px;
 height:20px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 color:#999999;
 text-align:center;
 position:absolute;
 top:590px;
 left:0px;
}
.footer a {
 color:#999999;
 text-decoration:underline;
}


.kisdoboz {
 width:240px;
 height:110px;
 overflow:hidden;
 float:left;
 margin-left:17px;
 position:relative;
}
.vdivider {
 background:url(sysimg/vdivider.png);
 height:94px;
 width:1px;
 float:left;
 margin:8px 0 0 17px;
}

.hdivider2 {
 background:url(sysimg/hdivider.png);
 width:540px;
 height:1px;
 margin:20px 0 20px 0;
 float:left;
}

/* home menu*/
.home_box {
 width:560px;
 height:300px;
 position:absolute;
 top:20px;
 left:0px;
 overflow:auto;
}
.home_box_focim {
 position:absolute;
 top:0px;
 left:0px;
 width:240px;
 height:20px;
 color:#769ace;
 font-family:"Century Gothic";
 font-size:17px;
 font-weight:bold;
 text-transform:uppercase;
 overflow:hidden;
}
.home_box_bevez {
 position:absolute;
 top:30px;
 left:0px;
 width:240px;
 height:72px;
 color:#666666;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 font-weight:normal;
 overflow:hidden;
}
.home_box_more {
 position:absolute;
 top:95px;
 left:180px;
 width:240px;
 height:18px;
 color:#98b3da;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 font-weight:bold;
 cursor:pointer;
}

/* news menu, ua mint a home*/
.news_box {
 width:560px;
 height:300px;
 position:absolute;
 top:20px;
 left:0px;
 overflow:auto;
}

.all_box {
 width:560px;
 height:300px;
 position:absolute;
 top:20px;
 left:0px;
 overflow:auto;
}
.adattar_box {
 width:560px;
 height:300px;
 position:absolute;
 top:20px;
 left:0px;
 overflow:auto;
}

/*doktĂˇr*/
.dokfej {
 float:left;
 width:540px;
 height:20px;
 color:#769ace;
 font-family:"Century Gothic";
 font-size:17px;
 font-weight:bold;
 text-transform:uppercase;
 overflow:hidden;
}
.dokbox {
 float:left;
 position:relative;
 margin:5px 3px 0px 3px;
 width:100px;
 height:100px;
 overflow:hidden;
 background:url(sysimg/ikonok/dokalap.png);
}
.dokcim {
 position:absolute;
 top:6px;
 left:0px;
 width:93px;
 height:25px;
 color:#666666;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:9px;
 font-weight:normal;
 text-align:center;
 overflow:hidden;
}
.dokletolt, .dokletoltvideo {
position:absolute;
top:82px;
left:24px; 
 color:#98b3da;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:10px;
 font-weight:bold;
 cursor:pointer;
 text-decoration:none;
}
.dokpicview {
position:absolute;
top:82px;
left:38px; 
 color:#98b3da;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:10px;
 font-weight:bold;
 cursor:pointer;
 text-decoration:none;
}

.dokikon_jpg {
position:absolute;
top:33px;
left:27px;
width:48px;
height:48px;
/*background:url(sysimg/ikonok/jpg.png);*/
}
.dokikon_youtube {
position:absolute;
top:33px;
left:27px;
width:48px;
height:48px;
background:url(sysimg/ikonok/video.png);
}
.dokikon_mp3 {
position:absolute;
top:33px;
left:27px;
width:48px;
height:48px;
background:url(sysimg/ikonok/mp3.png);
}
.dokikon_doc {
position:absolute;
top:33px;
left:27px;
width:48px;
height:48px;
background:url(sysimg/ikonok/doc.png);
}
.dokikon_xls {
position:absolute;
top:33px;
left:27px;
width:48px;
height:48px;
background:url(sysimg/ikonok/xls.png);
}
.dokikon_pdf {
position:absolute;
top:33px;
left:27px;
width:48px;
height:48px;
background:url(sysimg/ikonok/pdf.png);
}


/*  adattĂˇr */
.dok_kategoria_kepek {
	position:absolute;
	top:10px;
	left:10px;
	background:url(sysimg/ikonok/nagyikon_kepek.png);
	width:96px;
	height:96px;
	cursor:pointer;
}
.dok_kategoria_videok {
	position:absolute;
	top:10px;
	left:126px;
	background:url(sysimg/ikonok/nagyikon_videos.png);
	width:96px;
	height:96px;
	cursor:pointer;	
}
.dok_kategoria_hangok{
	position:absolute;
	top:10px;
	left:242px;
	background:url(sysimg/ikonok/nagyikon_audio.png);
	width:96px;
	height:96px;
	cursor:pointer;	
}
.dok_kategoria_doksik {
	position:absolute;
	top:10px;
	left:358px;
	background:url(sysimg/ikonok/nagyikon_doc.png);
	width:96px;
	height:96px;
	cursor:pointer;	
}
.dok_kategoria_keret {
	position:absolute;
	top:50px;
	left:40px;
}

.dok_vissza {
	background:url(sysimg/ikonok/arrow-left.png);
	width:24px;
	height:24px;
	position:absolute;
	top:0px;
	left:0px;
	cursor:pointer;
}

.dok_elemindexek {
	width:200px;
	height:254px;
	position:absolute;
	top:25px;
	left:0px;
}
.dok_felgomb {
	background:url(sysimg/ikonok/arrow-up.png);
	width:24px;
	height:24px;
	position:absolute;
	left:90px;
	top:0px;
	cursor:pointer;
}
.dok_legomb {
	background:url(sysimg/ikonok/arrow-down.png);
	width:24px;
	height:24px;
	position:absolute;
	left:90px;
	bottom:0px;
	cursor:pointer;
}
.dok_lista {
	width:198px;
	height:203px;
	position:absolute;
	top:25px;
	left:0px;
}
.dok_tartalom {
	position:absolute;
	top:1px;
	left:204px;
	/*border:blue 1px solid;*/
	width:344px;
	height:276px;
	overflow:auto;
}
.dok_direlem {
	overflow:hidden;
	width:196px;
	height:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#09F;
	color:#FFF;
	border:black 1px solid;
	margin-bottom:3px;
	margin-left:2px;
	cursor:pointer;
	text-align:center;
}

.dok_t_balnyil {
	background:url(sysimg/ikonok/arrow-left.png);
	position:absolute;
	bottom:0px;
	left:0px;
	width:24px;
	height:24px;
	cursor:pointer;
}
.dok_t_jobbnyil {
	background:url(sysimg/ikonok/arrow-right.png);
	position:absolute;
	bottom:0px;
	right:0px;
	width:24px;
	height:24px;
	cursor:pointer;
}
.dok_g_cim {
	width:342px;
	height:18px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:absolute;
	top:1px;
	left:0px;
}
.dok_g_dt {
	width:335px;
	height:220px;
	position:absolute;
	top:20px;
	left:3px;
	overflow:hidden;
	visibility:hidden;
}
.dok_d_cim {
    width:282px;
	height:18px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:absolute;
	top:250px;
	left:30px;
	overflow:hidden;
	visibility:hidden;
}

.esemenydoboz {
	background:url(sysimg/calendar_background.png);
	width:311px;
	height:367px;
	border:none;
	position:absolute;
	top:130px;
	left:20px;
	overflow:hidden;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}

.cal_arrowleft {
	position:absolute;
	top:3px;
	left:6px;
	background:url(sysimg/calendar_arrow_left.png);
	width:16px;
	height:18px;
	cursor:pointer;
}
.cal_arrowright {
	position:absolute;
	top:3px;
	right:6px;
	background:url(sysimg/calendar_arrow_right.png);
	width:16px;
	height:18px;
	cursor:pointer;
}

.hirlevelbox {
	
	width:311px;
	height:110px;
	border:none;
	position:absolute;
	top:460px;
	left:20px;
	overflow:hidden;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
}